* {
  margin: 0px;
  padding: 0px;
}


/* line 8, ../ourpartner.scss */
body {
  font-family: "Times New Roman" !important;
}

/* line 11, ../ourpartner.scss */
#top-section {
  background: #526a30;
  padding: 20px 0px;
}
/* line 14, ../ourpartner.scss */
#top-section .deal-icon {
  display: block;
}
/* line 16, ../ourpartner.scss */
#top-section .deal-icon img {
  width: 100%;
}
/* line 20, ../ourpartner.scss */
#top-section h1 {
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: "Times New Roman";
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
}
@media screen and (min-width: 768px) {
  /* line 29, ../ourpartner.scss */
  #top-section h1 {
    font-size: 3rem;
  }
  /* line 32, ../ourpartner.scss */
  #top-section .deal-icon {
    display: block;
  }
  /* line 34, ../ourpartner.scss */
  #top-section .deal-icon img {
    width: 40%;
  }
}

/* line 41, ../ourpartner.scss */
#brand_Section {
  display: block;
  background: #fff;
  padding: 25px 0px 0px 0px;
}
/* line 45, ../ourpartner.scss */
#brand_Section .brand_box {
  width: 100%;
  padding: 50px 0px;
  height: 370px;
  background: linear-gradient(0deg, #f5f8f0, #fff);
  margin-bottom: 15px;
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}
/* line 53, ../ourpartner.scss */
#brand_Section .brand_box img {
  width: 80%;
}
/* line 57, ../ourpartner.scss */
#brand_Section .brand_box h3 {
  font-size: 2.3rem;
  font-weight: bold;
  text-align: left;
  padding: 0px 20px;
  margin-bottom: 15px;
  color: #526a30;
}
/* line 64, ../ourpartner.scss */
#brand_Section .brand_box h3 span {
  display: block;
  font-size: 1.2rem;
}
/* line 67, ../ourpartner.scss */
#brand_Section .brand_box h3 span.bluecolor {
  color: #1d4598;
}
/* line 70, ../ourpartner.scss */
#brand_Section .brand_box h3 span.orange-color {
  color: #e16b13;
}
/* line 75, ../ourpartner.scss */
#brand_Section .brand_box p {
  font-size: 1.2rem;
  text-align: justify;
  padding: 0px 20px;
  margin-bottom: 15px;
}
/* line 82, ../ourpartner.scss */
#brand_Section .brand_box a {
  display: none;
  text-align: left;
  float: left;
  padding: 0px 20px;
  color: #898734;
  font-size: 1rem;
}
@media screen and (min-width: 1024px) {
  /* line 92, ../ourpartner.scss */
  #brand_Section .brand_box {
    width: 60%;
    padding: 50px 0px;
  }
}
@media screen and (min-width: 1024px) {
  /* line 41, ../ourpartner.scss */
  #brand_Section {
    padding: 50px 0px;
  }
}

/* line 103, ../ourpartner.scss */
#why_to_become {
  display: block;
}
/* line 105, ../ourpartner.scss */
#why_to_become.why_to_become_img {
  position: relative;
}
/* line 107, ../ourpartner.scss */
#why_to_become.why_to_become_img img {
  width: 100%;
  height: none;
}
/* line 111, ../ourpartner.scss */
#why_to_become.why_to_become_img .why_to_become_text {
  position: absolute;
  top: 50%;
  transform: translate(0px, -50%);
  left: 0px;
  width: 100%;
}
/* line 117, ../ourpartner.scss */
#why_to_become.why_to_become_img .why_to_become_text h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman" !important;
}
/* line 123, ../ourpartner.scss */
#why_to_become.why_to_become_img .why_to_become_text h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 130, ../ourpartner.scss */
#why_to_become p {
  text-align: center;
  font-size: 1rem;
  padding: 30px 10px;
  color: #526a30;
  font-family: "Times New Roman" !important;
}
@media screen and (min-width: 1024px) {
  /* line 138, ../ourpartner.scss */
  #why_to_become p {
    text-align: center;
    font-size: 18px;
    padding: 50px 259px;
  }
  /* line 143, ../ourpartner.scss */
  #why_to_become.why_to_become_img {
    position: relative;
  }
  /* line 145, ../ourpartner.scss */
  #why_to_become.why_to_become_img img {
    width: 100%;
  }
  /* line 149, ../ourpartner.scss */
  #why_to_become.why_to_become_img .why_to_become_text h2 {
    font-size: 4rem;
  }
}

/* line 157, ../ourpartner.scss */
#offer_to_our_partner {
  display: block;
  background: #f2f8e9;
  padding: 20px 20px;
}
/* line 161, ../ourpartner.scss */
#offer_to_our_partner h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman" !important;
  margin-bottom: 10px;
}
/* line 168, ../ourpartner.scss */
#offer_to_our_partner h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 173, ../ourpartner.scss */
#offer_to_our_partner ol {
  width: 100%;
  display: block;
  margin: 0px auto;
}
/* line 177, ../ourpartner.scss */
#offer_to_our_partner ol li {
  color: #526a30;
  padding: 15px 0px;
}
@media screen and (min-width: 1024px) {
  /* line 157, ../ourpartner.scss */
  #offer_to_our_partner {
    padding: 50px 0px;
  }
  /* line 184, ../ourpartner.scss */
  #offer_to_our_partner h2 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  /* line 189, ../ourpartner.scss */
  #offer_to_our_partner ol {
    width: 73%;
  }
}

/* line 195, ../ourpartner.scss */
#how_it_work {
  display: block;
  padding: 20px 0px;
}
/* line 198, ../ourpartner.scss */
#how_it_work h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
  font-family: "Times New Roman" !important;
}
/* line 205, ../ourpartner.scss */
#how_it_work h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 211, ../ourpartner.scss */
#how_it_work ul {
  display: block;
  width: auto;
}
/* line 214, ../ourpartner.scss */
#how_it_work ul li {
  display: block;
  list-style: none;
  width: 100%;
}
/* line 218, ../ourpartner.scss */
#how_it_work ul li .work_box {
  width: 100%;
  background: #f2f8e9;
  padding: 50px 0px;
  position: relative;
}
/* line 223, ../ourpartner.scss */
#how_it_work ul li .work_box span {
  display: block;
  width: 30px;
  height: 30px;
  background: #e9efe1;
  position: absolute;
  text-align: center;
  padding: 6px 0px 0px 0px;
  left: 50%;
  color: #898734;
  transform: translate(-50%, 0%);
  bottom: -10px;
  /*width: $radius / 2;
  height: $radius / 2;*/
  border-radius: 50% 50%;
  -moz-border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  -o-border-radius: 50% 50%;
  -ms-border-radius: 50% 50%;
}
/* line 238, ../ourpartner.scss */
#how_it_work ul li h5 {
  color: #526a30;
  font-size: 18px;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 20px;
  font-family: "Times New Roman" !important;
}
@media screen and (min-width: 1024px) {
  /* line 195, ../ourpartner.scss */
  #how_it_work {
    padding: 50px 0px;
  }
  /* line 251, ../ourpartner.scss */
  #how_it_work ul {
    display: block;
    width: 685px;
    margin: 0px auto;
  }
  /* line 255, ../ourpartner.scss */
  #how_it_work ul li {
    display: inline-block;
    width: 32%;
  }
  /* line 258, ../ourpartner.scss */
  #how_it_work ul li .work_box {
    width: 95%;
    background: #f2f8e9;
    padding: 32px 0px;
    position: relative;
  }
  /* line 266, ../ourpartner.scss */
  #how_it_work h2 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
}

/* line 274, ../ourpartner.scss */
#benefits_becoming {
  display: block;
  background: #f2f8e9;
  padding: 20px 20px;
}
/* line 278, ../ourpartner.scss */
#benefits_becoming h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman" !important;
  margin-bottom: 10px;
}
/* line 285, ../ourpartner.scss */
#benefits_becoming h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 290, ../ourpartner.scss */
#benefits_becoming ol {
  width: 100%;
  display: block;
  margin: 0px auto;
}
/* line 294, ../ourpartner.scss */
#benefits_becoming ol li {
  color: #526a30;
  padding: 15px 0px;
}
@media screen and (min-width: 1024px) {
  /* line 274, ../ourpartner.scss */
  #benefits_becoming {
    padding: 50px 0px;
  }
  /* line 301, ../ourpartner.scss */
  #benefits_becoming h2 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  /* line 306, ../ourpartner.scss */
  #benefits_becoming ol {
    width: 73%;
  }
}

/* line 314, ../ourpartner.scss */
#benefits_to_create {
  display: block;
  background: #fff;
  padding: 20px 20px;
}
/* line 318, ../ourpartner.scss */
#benefits_to_create h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman" !important;
  margin-bottom: 10px;
}
/* line 325, ../ourpartner.scss */
#benefits_to_create h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 330, ../ourpartner.scss */
#benefits_to_create ul {
  width: 100%;
  display: block;
  margin: 0px auto;
}
/* line 334, ../ourpartner.scss */
#benefits_to_create ul li {
  display: flex;
  color: #526a30;
  padding: 15px 0px;
}
/* line 338, ../ourpartner.scss */
#benefits_to_create ul li .benefits_icon_box {
  width: 15%;
}
/* line 340, ../ourpartner.scss */
#benefits_to_create ul li .benefits_icon_box img {
  width: 100%;
}
/* line 344, ../ourpartner.scss */
#benefits_to_create ul li .benefits_text_feature {
  width: 80%;
  color: #526a30;
  font-size: 1.3rem;
  vertical-align: middle;
  text-align: justify;
  padding: 0px 0px 0px 15px;
}
/* line 351, ../ourpartner.scss */
#benefits_to_create ul li .benefits_text_feature span {
  padding: 0px 5px 0px 0px;
  display: inline-block;
}
@media screen and (min-width: 1024px) {
  /* line 314, ../ourpartner.scss */
  #benefits_to_create {
    padding: 50px 0px;
  }
  /* line 360, ../ourpartner.scss */
  #benefits_to_create h2 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  /* line 365, ../ourpartner.scss */
  #benefits_to_create ul {
    width: 73%;
  }
  /* line 368, ../ourpartner.scss */
  #benefits_to_create ul li .benefits_icon_box {
    width: 11%;
  }
  /* line 370, ../ourpartner.scss */
  #benefits_to_create ul li .benefits_icon_box img {
    width: 78px;
  }
  /* line 374, ../ourpartner.scss */
  #benefits_to_create ul li .benefits_text_feature {
    padding: 20px 0px 0px 15px;
  }
}

/* line 383, ../ourpartner.scss */
#your_contribution {
  display: block;
  background: #f2f8e9;
  padding: 20px 20px;
}
/* line 387, ../ourpartner.scss */
#your_contribution h2 {
  color: #526a30;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  font-family: "Times New Roman" !important;
  margin-bottom: 10px;
}
/* line 394, ../ourpartner.scss */
#your_contribution h2 span {
  display: block;
  font-family: "Times New Roman" !important;
}
/* line 399, ../ourpartner.scss */
#your_contribution ol {
  width: 100%;
  display: block;
  margin: 0px auto;
}
/* line 403, ../ourpartner.scss */
#your_contribution ol li {
  color: #526a30;
  padding: 15px 0px;
}
@media screen and (min-width: 1024px) {
  /* line 383, ../ourpartner.scss */
  #your_contribution {
    padding: 50px 0px;
  }
  /* line 410, ../ourpartner.scss */
  #your_contribution h2 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  /* line 415, ../ourpartner.scss */
  #your_contribution ol {
    width: 73%;
  }
}

/* line 421, ../ourpartner.scss */
#form_section {
  display: block;
  padding: 20px 0px;
}
/* line 424, ../ourpartner.scss */
#form_section .inquiryForm {
  width: 100%;
  margin: 0px auto;
  text-align: left;
}
#ks-Partners{
    padding:20px 0px;
    background:#f2f8e9;
}
#ks-Partners h2{
    margin-bottom:30px;
}
#ks-Partners .partner-logo{
    width:80%;
}
#ks-Partners .partner-logo img{
    width:100%;
}
#ks-Partners p{
    text-align:center;
    font-size:15px;
    padding:0px 20px;
}
.partnerbg{
    background:#fcfcfc;
    padding:0px 0px 30px 0px;
}
.partnerbg, .partnerwhitebg{
    display:block;
    margin:5px;
    height:300px;
}
.partnerbg h3, .partnerwhitebg h3{
    font-size:25px;
}
.partnerwhitebg{
    background:#fff;
    padding:0px 0px 30px 0px;
}
.pd{
    padding:0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
@media screen and (min-width: 1024px) {
  /* line 421, ../ourpartner.scss */
  #form_section {
    padding: 50px 0px;
  }
  /* line 431, ../ourpartner.scss */
  #form_section .inquiryForm {
    width: 75%;
  }
  .partnerbg, .partnerwhitebg{
       height:300px;
   }
  .partnerbg{
       padding:0px 0px 50px 0px;
  }
  .partnerwhitebg{
    background:#fff;
    padding:0px 0px 50px 0px;
}
  #ks-Partners{
        padding:50px 0px;
    }
}